/* screen - 320-overlay */

.x320-overlay {
  background-color: var(--black);
  cursor: pointer;
  height: 100vh;
  margin: 0px;
  min-height: 454px;
  min-width: 320px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

#overlay-320-overlay {
  background-color: var(--black);
}

.overlay .x320-overlay {
  background-color: #00000000;
}

.x320-overlay .group-4-5x6Bnc {
  background-color: transparent;
  display: block;
  height: calc(100.00% + 13px);
  left: 0px;
  opacity: 0;
  position: absolute;
  top: -6px;
  transform: translate(0, 25px);
  width: 100%;
}

.x320-overlay .group-4-5x6Bnc.animate-enter {
  animation: animate-enter-frames 1.00s ease 0.00s 1 normal forwards;
  display: block;
  opacity: 0;
  transform: translate(0, 25px);
}

@keyframes animate-enter-frames {
  from{opacity: 0;
transform: translate(0, 25px);
}
to{opacity: 1;
transform: translate(0,0);
}
}

.x320-overlay .rectangle-5-Y3dkKn {
  background-color: var(--eerie-black);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x320-overlay .step-Y3dkKn {
  background-color: transparent;
  cursor: pointer;
  height: 55px;
  letter-spacing: 0.00px;
  line-height: 111px;
  position: absolute;
  right: calc(49.58% - 42px);
  text-align: left;
  top: calc(21.60% - 12px);
  white-space: nowrap;
  width: 84px;
}

.x320-overlay .reboot-Y3dkKn {
  background-color: transparent;
  cursor: pointer;
  height: 55px;
  letter-spacing: 0.00px;
  line-height: 111px;
  position: absolute;
  right: calc(49.47% - 64px);
  text-align: left;
  top: calc(44.42% - 24px);
  white-space: nowrap;
  width: 130px;
}

.x320-overlay .spark-Y3dkKn {
  background-color: transparent;
  bottom: calc(32.77% - 18px);
  cursor: pointer;
  height: 55px;
  letter-spacing: 0.00px;
  line-height: 111px;
  position: absolute;
  right: calc(49.30% - 53px);
  text-align: left;
  white-space: nowrap;
  width: 107px;
}

.x320-overlay .icon-close-5x6Bnc {
  background-color: transparent;
  height: 21px;
  object-fit: cover;
  position: absolute;
  right: 28px;
  top: 26px;
  width: 21px;
}
